html {
    scroll-behavior: smooth;
}

body {
    font-size: 17px;
    line-height: 30px;
}

header {
    display: flex;
    width: 100%;
    height: 60px;
    background-color: #1D64A0;
    padding-top: 10px;
    padding-left: 20px;
}

.sp {
    display: none;
}

a:hover {
    transition: 0.3s;
    opacity: 0.7;
}

.logo {
    color: #FFF;
    font-weight: 900;
}

nav {
    margin: 0 auto;
    color: #FFF;
    font-weight: 600;
    font-size: 15px;
    margin-top: 5px;
}

.logo:before {
    content: '';/*何も入れない*/
    display: inline-block;
    width: 40px;/*画像の幅*/
    height: 40px;/*画像の高さ*/
    background-image: url(../img/logo.png);
    background-size: contain;
    vertical-align: middle;
    margin-right: 1em;
  }

header ul {
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

header li {
    padding: 0 20px;
}

main h2 {
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    color: #1D64A0;
    line-height: 1.8em;
}
.subpage main h1 {
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    color: #1D64A0;
    line-height: 1.8em;
}

main h2 span {
    font-size: 30px !important;
    color: #000;
}
.subpage main h1 span {
    font-size: 30px !important;
    color: #000;
}

.about_company {
    width: 90%;
    padding: 45px clamp(1.25rem, -.17857142857142838rem + 2.976190476190476vw, 2.5rem);
    margin:  60px auto 0 auto;
    border: 2px solid #1c64a0;
    text-align: center;
}

.about_name {
    text-align: right;
    font-weight: 700;
    margin-top: 40px;
}

.top_news {
    width: 100%;
    background-color: #F1F2F3;
    margin-top: 80px;
    padding-top: 40px;
}

.top_news_wrapper {
    width: 90%;
    margin: 0 auto;
    padding-bottom: 10px;
}

.top_news_wrapper ul {
    margin-top: 60px;
}

.top_news_wrapper li {
    border-bottom: #fff 1px solid;
    padding: 20px 5px;
    display: flex;
}

.top_news_wrapper li:last-child {
    border-bottom: none;
}

.news_date {
    margin-right: 2em;;
}

.readmore a {
    font-size: 16px;
    color: #fff;
    font-weight: 700;
    background: #1c64a0;
    width: 280px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 40px auto;
    text-align: center;
}

.top_service {
    margin: 60px auto;
    width: 90%;
}

.service_inner {
    display: flex;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    margin-top: 40px;
}

.service_card {
    width: 350px;
    height: auto;
    text-align: center;
}

.service_card img {
    width: 100%;
}

.service_headline {
    font-size: 17px;
    color: #1D64A0;
    margin-top: 20px;
}

.service_namme {
    height: 3em;
    color: #222222;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px;
}

.top_price {
    background-color: #F1F2F3;
    margin-top: 60px;
    padding: 40px;
}
.price .top_price {
    background-color: #fff;
    margin-top: 60px;
    padding: 0 40px;
}

.top_price_inner {
    width: 90%;
    margin: 40px auto;
}

.top_price_inner table {
    border: 1px solid #CCCCCC;
    background-color: #FFF;
    width: 100%;
    margin-bottom: 60px;
}

.top_price_inner th {
    background-color: #1D64A0;
    color: #FFF;
    padding: 10px;
    text-align: center;
    border: 1px solid #CCCCCC;
}

.top_price_inner td {
    border: 1px solid #CCCCCC;
    padding: 10px;
}

.top_price_inner span {
    padding: 5px;
    background-color: #1D64A0;
    color: #FFF;
    font-size: 13px;
    font-weight: 600;
    text-align: center;
    margin-right: 1em;
}

.tabele_price {
    width: 180px;
    text-align: center;
}

.table_title {
    width: 272px;
}

.top_access {
    width: 90%;
    margin: 60px auto 40px auto;

}

.access_inner {
    display: flex;
    margin-top: 40px;
}

.access_inner table {
    width: 40%;
}

.access_inner th {
    color: #1D64A0;
}

.access_inner td {
    color: #000;
    font-weight: 600;
}

.top_faq {
    padding-top: 60px;
}

.accordion-area {
    margin-top: 40px;
}

.top_price caption {
    color: #1c64a0;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 40px;
    position: relative;
}

.top_price caption::before {
    background-color: #1c64a0; /* 線の色 */
    border-radius: 5px; /* 線の両端を丸く */
    bottom: -10px; /* 線の位置 */
    content: "";
    height: 3px; /* 線の高さ */
    left: 50%; /* 線の中央寄せ */
    position: absolute;
    transform: translateX(-50%); /* 線の中央寄せ */
    width: 60px; /* 線の長さ */
  }

footer {
    margin-top: 80px;
    text-align: center;
    color: #FFF;
    background-color: #1c64a0;
    padding: 60px 0;
}

.parallax_content{
    display: flex;
    height: 600px;
    /* padding: 100%; */
    justify-content: center;
    align-items: center;
    margin-bottom: 80px;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .img_bg_01{
    background-image: url(../img/top_2.jpg);
  }
  .img_bg_02{
    background-image: url();
  }
  .img_bg_03{
    background-image: url();
  }
  .img_bg_04{
    background-image: url();
  }
  .img_bg_05{
    background-image: url();
  }

  .pagetop {
    height: 50px;
    width: 50px;
    position: fixed;
    right: 10px;
    bottom: 10px;
    background: #1c64a0;
    border: solid 2px #FFF;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
}

.pagetop__arrow {
    height: 10px;
    width: 10px;
    border-top: 3px solid #FFF;
    border-right: 3px solid #FFF;
    transform: translateY(20%) rotate(-45deg);
}


@keyframes scroll-anim {
    from {
      opacity: 0;
      scale: 0.9;
    }
    to {
      opacity: 1;
      scale: 1;
    }
  }
  
  .item {
    animation: scroll-anim linear;
    animation-timeline: view();
    animation-range: entry 0% contain 20%;
  }

.about_h3 {
  color:#1D64A0;
  text-align:center;
  margin-top:50px;
  font-size:120%;
  font-weight:bold;
}

.modal-wrapper {
  z-index: 999;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 40px 10px;
  text-align: center;
}

.modal-button {
    color: #4f96f6;
    background-color: #eeeeee;
    font-weight: bold;
/*    text-align: center;*/
    cursor :pointer;
    transition: all 0.3s;
/*    display: block;*/
/*    margin-top: 40px;*/
    margin-bottom: 1px;
/*
    padding: 12px 2px;
    max-width:300px;
*/
    text-decoration: none;
}

.modal-button:active {
  /*ボタンを押したとき*/
  -webkit-transform: translateY(2px);
  transform: translateY(2px);/*下に動く*/

}

/*アイコンを表示*/
/*
.modal-button:after {
font-family: "Font Awesome 5 Free";
  content: "\f2d0";
    padding-left: 8px;
}
*/

/*ラベルホバー時*/
.modal-button:hover {
  color: #FFFFFF;
  background-color: #4f96f6;
  transition: .6s;
}

.modal-wrapper:not(:target) {
  opacity: 0;
  visibility: hidden;
  transition: opacity .3s, visibility .3s;
}

.modal-wrapper:target {
  opacity: 1;
  visibility: visible;
  transition: opacity .4s, visibility .4s;
}

.modal-wrapper::after {
  display: inline-block;
  height: 100%;
  margin-left: -.05em;
  vertical-align: middle;
  content: ""
}

.modal-wrapper .modal-window {
  box-sizing: border-box;
  display: inline-block;
  z-index: 20;
  position: relative;
  width: 70%;
  max-width: 600px;
  padding: 10px 30px 25px;
  border-radius: 2px;
  background: #fff;
  box-shadow: 0 0 30px rgba(0, 0, 0, .6);
  vertical-align: middle
}

.modal-wrapper .modal-window .modal-content {
  max-height: 80vh;
  overflow-y: auto;
  text-align: left
}

.modal_title {
  font-size: 1.5em;
	position: relative;
	overflow: hidden;
  padding: 0;
}

.modal_title::before,
.modal_title::after{
	content: "";
	position: absolute;
	bottom: 0;
}

/* h2 プライマリカラー*/
.modal_title:before{
	border-bottom: 4px solid #6bb6ff;
	width: 100%;
}
/* h2 セカンダリカラー*/
.modal_title:after{
	border-bottom: 4px solid #c8e4ff;
	width: 100%;
}

.modal-content p {
  margin: 10px 0 0 0;
}

.modal-overlay {
  z-index: 10;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, .8)
}

.modal-wrapper .modal-close {
  z-index: 20;
  position: absolute;
  top: 5px;
  right: 5px;
  width: 35px;
  color: #95979c !important;
  font-size: 30px;
  font-weight: 700;
  line-height: 35px;
  text-align: center;
  text-decoration: none;
  text-indent: 0
}

.modal-wrapper .modal-close:hover {
  color: #2b2e38 !important
}



/*＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊*/

/* モーダル表示 */
.modal-wata__wrap input {
    display: none;
}

.modal-wata__open-label,
.modal-wata__close-label {
    cursor: pointer;
}

.modal-wata__open-label {
/*    display: flex;*/
/*    justify-content: center;*/
/*    align-items: center;*/
/*    width: 250px;*/
/*    margin:0 auto;*/
/*    padding: .8em 2em;*/
    border: none;
/*    border-radius: 5px;*/
/*    background-color: #2589d0;*/
/*    color: #ffffff;*/
    font-weight: 600;
    font-size: 1em;
}

.modal-wata__open-label:hover {
/*    background-color: #fff;*/
    color: #285ff4;
/*    outline: 1px solid #285ff4;*/
}

.modal-wata {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    display: none;
}

.modal-wata__open-input:checked + label + input + .modal-wata {
    display: block;
    animation: modal-wata-animation .6s;
}

.modal-wata__content-wrap {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 60%; /* Change the width for PC */
    max-width: 650px;
    background-color: #fefefe;
    z-index: 2;
    border-radius: 5px;
}

.modal-wata__close-label {
    background-color: #777;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 20px;
    width: 36px;
    height: 36px;
    line-height: 1.6;
    text-align: center;
    display: table-cell;
    position: fixed;
    top: -15px;
    right: -2%;
    z-index: 99999;
    font-size: 1.1em;
}

.modal-wata__content {
    max-height: 64vh; /* Change the height */
    overflow-y: auto;
    padding: 39px 45px 40px;
	border: 1px solid #777;
}

.modal-wata__background {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .0);
    z-index: 1;
}

@keyframes modal-wata-animation {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@media only screen and (max-width: 520px) {
    .modal-wata__open-label {
        max-width: 90%;
        padding: .94em 2.1em .94em 2.6em;
    }

    .modal-wata__content-wrap {
        width: 80vw; /* Change the width for mobile */
    }

    .modal-wata__content {
        padding: 33px 21px 35px;
        max-height: 70vh; /* Change the height for mobile */
        max-width: 100%;
    }

    .modal-wata__close-label {
        top: -17px;
        right: -4%;
    }
}


/*＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊*/

/* モーダル表示 */
.modal-wata__wrap01 input,
.modal-wata__wrap02 input,
.modal-wata__wrap03 input,
.modal-wata__wrap04 input,
.modal-wata__wrap05 input,
.modal-wata__wrap06 input,
.modal-wata__wrap07 input,
.modal-wata__wrap08 input,
.modal-wata__wrap09 input,
.modal-wata__wrap10 input {
    display: none;
}

.modal-wata__open-label01,
.modal-wata__open-label02,
.modal-wata__open-label03,
.modal-wata__open-label04,
.modal-wata__open-label05,
.modal-wata__open-label06,
.modal-wata__open-label07,
.modal-wata__open-label08,
.modal-wata__open-label09,
.modal-wata__open-label10,
.modal-wata__close-label01,
.modal-wata__close-label02,
.modal-wata__close-label03,
.modal-wata__close-label04,
.modal-wata__close-label05,
.modal-wata__close-label06,
.modal-wata__close-label07,
.modal-wata__close-label08,
.modal-wata__close-label09,
.modal-wata__close-label10 {
    cursor: pointer;
}

.modal-wata__open-label01,
.modal-wata__open-label02,
.modal-wata__open-label03,
.modal-wata__open-label04,
.modal-wata__open-label05,
.modal-wata__open-label06,
.modal-wata__open-label07,
.modal-wata__open-label08,
.modal-wata__open-label09,
.modal-wata__open-label10 {
    border: none;
    font-weight: 600;
    font-size: 1em;
}

.modal-wata__open-label01:hover,
.modal-wata__open-label02:hover,
.modal-wata__open-label03:hover,
.modal-wata__open-label04:hover,
.modal-wata__open-label05:hover,
.modal-wata__open-label06:hover,
.modal-wata__open-label07:hover,
.modal-wata__open-label08:hover,
.modal-wata__open-label09:hover,
.modal-wata__open-label10:hover {
    color: #285ff4;
}

.modal-wata01,
.modal-wata02,
.modal-wata03,
.modal-wata04,
.modal-wata05,
.modal-wata06,
.modal-wata07,
.modal-wata08,
.modal-wata09,
.modal-wata10 {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    display: none;
}

.modal-wata__open-input01:checked + label + input + .modal-wata01,
.modal-wata__open-input02:checked + label + input + .modal-wata02,
.modal-wata__open-input03:checked + label + input + .modal-wata03,
.modal-wata__open-input04:checked + label + input + .modal-wata04,
.modal-wata__open-input05:checked + label + input + .modal-wata05,
.modal-wata__open-input06:checked + label + input + .modal-wata06,
.modal-wata__open-input07:checked + label + input + .modal-wata07,
.modal-wata__open-input08:checked + label + input + .modal-wata08,
.modal-wata__open-input09:checked + label + input + .modal-wata09,
.modal-wata__open-input10:checked + label + input + .modal-wata10 {
    display: block;
    animation: modal-wata-animation .6s;
}

.modal-wata__content-wrap01,
.modal-wata__content-wrap02,
.modal-wata__content-wrap03,
.modal-wata__content-wrap04,
.modal-wata__content-wrap05,
.modal-wata__content-wrap06,
.modal-wata__content-wrap07,
.modal-wata__content-wrap08,
.modal-wata__content-wrap09,
.modal-wata__content-wrap10 {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 60%; /* Change the width for PC */
    max-width: 650px;
    background-color: #fefefe;
    z-index: 2;
    border-radius: 5px;
}

.modal-wata__close-label01,
.modal-wata__close-label02,
.modal-wata__close-label03,
.modal-wata__close-label04,
.modal-wata__close-label05,
.modal-wata__close-label06,
.modal-wata__close-label07,
.modal-wata__close-label08,
.modal-wata__close-label09,
.modal-wata__close-label10 {
    background-color: #777;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 20px;
    width: 36px;
    height: 36px;
    line-height: 1.6;
    text-align: center;
    display: table-cell;
    position: fixed;
    top: -15px;
    right: -2%;
    z-index: 99999;
    font-size: 1.1em;
}

.modal-wata__content01,
.modal-wata__content02,
.modal-wata__content03,
.modal-wata__content04,
.modal-wata__content05,
.modal-wata__content06,
.modal-wata__content07,
.modal-wata__content08,
.modal-wata__content09,
.modal-wata__content10 {
    max-height: 64vh; /* Change the height */
    overflow-y: auto;
    padding: 39px 45px 40px;
	border: 1px solid #777;
}

.modal-wata__background01,
.modal-wata__background02,
.modal-wata__background03,
.modal-wata__background04,
.modal-wata__background05,
.modal-wata__background06,
.modal-wata__background07,
.modal-wata__background08,
.modal-wata__background09,
.modal-wata__background10 {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .0);
    z-index: 1;
}

@keyframes modal-wata-animation {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@media only screen and (max-width: 520px) {
    .modal-wata__open-label01,
    .modal-wata__open-label02,
    .modal-wata__open-label03,
    .modal-wata__open-label04,
    .modal-wata__open-label05,
    .modal-wata__open-label06,
    .modal-wata__open-label07,
    .modal-wata__open-label08,
    .modal-wata__open-label09,
    .modal-wata__open-label10 {
        max-width: 90%;
        padding: .94em 2.1em .94em 2.6em;
    }

    .modal-wata__content-wrap01,
    .modal-wata__content-wrap02,
    .modal-wata__content-wrap03,
    .modal-wata__content-wrap04,
    .modal-wata__content-wrap05,
    .modal-wata__content-wrap06,
    .modal-wata__content-wrap07,
    .modal-wata__content-wrap08,
    .modal-wata__content-wrap09,
    .modal-wata__content-wrap10 {
        width: 80vw; /* Change the width for mobile */
    }

    .modal-wata__content01,
    .modal-wata__content02,
    .modal-wata__content03,
    .modal-wata__content04,
    .modal-wata__content05,
    .modal-wata__content06,
    .modal-wata__content07,
    .modal-wata__content08,
    .modal-wata__content09,
    .modal-wata__content10 {
        padding: 33px 21px 35px;
        max-height: 70vh; /* Change the height for mobile */
        max-width: 100%;
    }

    .modal-wata__close-label01,
    .modal-wata__close-label02,
    .modal-wata__close-label03,
    .modal-wata__close-label04,
    .modal-wata__close-label05,
    .modal-wata__close-label06,
    .modal-wata__close-label07,
    .modal-wata__close-label08,
    .modal-wata__close-label09,
    .modal-wata__close-label10 {
        top: -17px;
        right: -4%;
    }
}
  
/*****************/

.cover_wrapper{
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	
}

.cover {
	margin-bottom: 20px;
}

.cover img {
	width: 150px;
	height: 150px;
	object-fit: cover;
}

/*****************/

.line {
	border:solid 1px #1D64A0;
	border-radius: 3px;
	color: #1D64A0;
	text-align: center;
	width: 150px;
	padding: 10px;
	display: block;
}

.cta {
    bottom: -150px;
    opacity: 0;
    position: fixed;
    z-index: 100;
    width: 280px;
    right: 80px;
    padding: 0 0 10px;
}

.top_shop {
    margin: 60px auto;
    padding: 60px 0 0;
    width: 90%;
    border-top: 1px solid #ccc;
}

.shop_grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    margin: 40px 0 0;
}

.shop_card img {
    width: 100%;
    display: block;
    border: 1px solid #ccc;
    margin: 0 0 10px;
}

.shop_card {
    text-align: center;
}

.linkbtn a {
    display: inline-block;
    font-size: 90%;
    padding: 10px 20px;
    border-radius: 100px;
    background-color: #efefef;
    margin-top: 5px;
}

.center, .center2 {
    text-align: center;
}


/* contact area
-----------------------------------------------------*/
.contact_area {
    background-color: #F1F2F3;
    padding: 60px;
    margin: 80px 0 -80px;
}

.contact_area_inner {
    width: 70%;
    margin: 40px auto 0;
}

#formbutton {
    cursor: pointer;
    -webkit-appearance: none;
    width: 200px;
    padding: 20px 0 15px;
    margin: 0 5px;
    background-color: #1c64a0;
    border: 1px solid #1c64a0;
    letter-spacing: 2px;
    text-indent: 2px;
    text-align: center;
    transition: .2s;
    color: #fff;
    font-size: 100%;
    margin: 20px 0 0;
    font-weight: 400;
}

#formbutton:hover {
    background-color: #fff;
    border: 1px solid #1c64a0;
    color: #1c64a0;
}

.input_wrap {
    margin: 10px 0 30px;
}

.input_area {
    width: 100%;
    background-color: #fff;
    border: none;
    height: 60px;
    margin: 4px 0 0;
    padding: 10px 20px;
    -webkit-appearance: none;
    border: 1px solid #e9e6e2;
}

input[type="text"]:focus {
    outline: none;
    border: 1px solid #51493f;
}

textarea:focus {
    outline: none;
    border: 1px solid #51493f;
}

.hissu {
    color: #cf4e0e;
    font-size: 90%;
}

.policy {
    margin-top: 50px;
}

.policy1 {
    margin-bottom: 10px;
}

.policy2 {
    font-size: 90%;
}

.error_messe {
    margin: 5px 0;
    color: #d79555;
    font-weight: 600;
}

.policy {
    margin-top: 30px;
}

.policy2 {
    text-align: center;
}
}

.send_message {
    margin: 10% 0 0;
}

.input_sub_text {
    font-size: 80%;
}

.form_wrap {
    margin: 60px auto 0;
    width: 70%;
}